html, body {
	margin: 0;
	padding: 0;
	min-height: 100%;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, legend, input, p, button, textarea, blockquote, th, td {
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
	font-size: 14px;
	line-height: 18px;
	min-width: 1000px;
	font-family: 'Roboto Condensed', sans-serif;
	text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.20);
}
a {
	text-decoration: none;
	cursor: pointer;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: none;
}
img {
	border: 0px;
}
h1 {
	font-size: 22px;
	color: #c83a43;
	font-weight: normal;
}
h2 {
  font-size: 20px;
  color: #c83a43;
  font-weight: normal;
  margin: 15px 0px;
}
h3 {
	font-size: 18px;
	color: #c83a43;
	font-weight: normal;  margin: 15px 0px;
}
h4 {
	font-size: 15px;
	color: #c83a43;
	font-weight: normal;  margin: 15px 0px;
}
h5 {
	font-size: 14px;
	color: #c83a43;
	font-weight: normal;
	margin: 15px 0px;
}
h6 {
	font-size: 12px;
	color: #c83a43;
	font-weight: normal;
}
table {
	border-collapse: collapse;
	margin: 0px 0px 20px;
}
.center {
	width: 970px;
	margin: 0 auto;
}
#header {
	border-top: 2px solid #c83a43;
	height: 123px;
}
#menu {
	background: #6f7275;
	height: 48px;
}
#slider {
	height: 385px;
}
#slider div {
	height: 385px;
	width: 100%;
	background-position: center top;
}
.lnd_introtxt {
  margin-top: -10px;
  color: #575E68;
  text-align: justify;
}
.left-header {
	display: inline-block;
	vertical-align: top;
	width: 300px;
}
.right-header {
	display: inline-block;
	vertical-align: top;
	width: 666px;
}
a.logo {
	background: url(img/logo.png) no-repeat;
	display: inline-block;
	width: 296px;
	height: 79px;
	margin-top: 22px;
}
.logo-footer {
	background: url(img/logofooter.png)no-repeat;
	display: inline-block;
	width: 200px;
	height: 53px;
}
.phone {
	font-size: 22px;
	color: #626568;
	display: block;
	text-align: right;
	margin-bottom: 2px;
}
.phone span {
	font-size: 16px;
	color: #626568;
}
.mail {
	font-size: 16px;
	color: #626568;
	text-align: right;
	display: block;
}
.mail-footer {
	font-size: 16px;
	color: #C83A43;
	text-align: right;
	display: block;
}
.contacts-block {
	margin-top: 22px;
}
.bth-block {
	text-align: right;
	margin-top: 10px;
}
.call-block, .mail-block, .search-block {
	display: inline-block;
	vertical-align: top;
}
.mailme, .callme {
	border-radius: 3px;
	font-size: 13px;
	color: #fff;
	height: 32px;
	display: inline-block;
	text-align: center;
	line-height: 32px;
	text-decoration: none !important;
}
.mailme {
	background: url(img/mail.png) #c83a43 no-repeat;
	background-position: 16px 5px;
	padding-left: 10px;
	width: 150px;
	margin-left: 3px;
}
.mailme:hover {
	background: url(img/mail.png) #19414b no-repeat;
	background-position: 16px 5px;
}
.callme {
	background: url(img/phone.png) #c83a43 no-repeat;
	background-position: 16px 5px;
	padding-left: 25px;
	width: 135px;
	margin-left: 2px;
}
.callme:hover {
	background: url(img/phone.png) #19414b no-repeat;
	background-position: 16px 5px;
}
input {
	border: 1px solid #d2d9e6;
	border-radius: 3px;
	height: 32px ;
	height: 30px\0;
	padding: 0px 10px;
	outline: none;
}
@-moz-document url-prefix(){
 input {
	border: 1px solid #d2d9e6;
	border-radius: 3px;
	height: 33px ;
	padding: 0px 10px;
	outline: none;
}
}
.search form.form-inline {
  text-align: left;
  width: 211px;
  width: 230px\0;
}
@-moz-document url-prefix(){
.search form.form-inline {
  text-align: left;
  width: 207px;
}
}
textarea {
	border: 1px solid #d2d9e6;
	border-radius: 3px;
	padding: 5px 10px;
	outline: none;font-family: 'Roboto Condensed', sans-serif;
}
#comments-list-footer {
  display: none;
}

#comments-form-send a {
  width: 221px;
background: url(img/send.png) #c83a43 no-repeat;
  border-radius: 3px;
  font-size: 13px;
  color: #fff;
  height: 32px;background-position: 16px 5px;
  display: inline-block;
  text-align: center;
  line-height: 32px;
  text-decoration: none !important;
}
label.comments-form-comment {
  width: 500px !important;
}
#comments-form-send a:hover{  
	background: url(img/send.png) #19414b no-repeat;
	background-position: 16px 5px;}
.searchbt {
	background: url(img/search.png) #c83a43 no-repeat;
	border: 0px;
	text-indent: -9999px;
	width: 35px;
	height: 32px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
border-top-left-radius: 3px;
border-bottom-left-radius: 3px;
	background-position: 8px 5px;
	float: right;
	margin-left: -5px;
	position: relative;
	z-index: 2;
	outline: none;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	cursor: pointer;
}
.searchbt:hover {
	background: url(img/searchhover.png) #19414b no-repeat;
	background-position: 8px 5px;
}
input#mod-search-searchword {
	width: 177px;
}
.map-content {
  width: 970px;
  margin: 13px auto;
  margin-bottom: 50px;
}
#menu ul {
	width: 970px;
	margin: 0 auto;
	text-align: center;
}
#menu ul li {
	display: inline-block;
	list-style: none;
	background: url(img/menuli.png) right no-repeat;
	margin-left: -2px;
}
#menu ul li a {
	font-size: 15px;
	color: #fff;
	padding: 0px 28px;
	height: 48px;
	display: inline-block;
	line-height: 50px;
	text-decoration: none;
}
#menu ul li a:hover, #menu ul li.active a {
	background: #c83a43;
}
#menu ul li:last-child {
	background: none !important;
}
.footer-top {
	height: 80px;
	border-top: 1px solid #c83a43;
}
.footer-bottom {
	background: #6f7275;
	height: 40px;
	line-height: 19px;
	color: #fff;
	font-size: 11px;
}
.footer-bottom a {
	color: #fff;
}
.footer-logo, .contacts-footer, .social, .copyright, .developer {
	display: inline-block;
	vertical-align: top;
}
.contacts-footer .phone {
	font-size: 22px;
	color: #c83a43;
	margin-bottom: 6px;
}
.contacts-footer .phone span {
	font-size: 16px;
	color: #c83a43;
	font-weight: normal;
}
.social ul li {
	list-style: none;
	display: inline-block;
	margin-left: 6px;
}
.social {
	margin-top: 23px;
	margin-left: 35px;
}
a.vk {
	background: url(img/vk.png) no-repeat;
	display: inline-block;
	text-indent: -9999px !important;
	width: 27px;
	height: 30px;
	text-align: left;
}
a.tw {
	background: url(img/tw.png) no-repeat;
	display: inline-block;
	text-indent: -9999px !important;
	width: 27px;
	height: 30px;
	text-align: left;
}
a.fb {
	background: url(img/fb.png) no-repeat;
	display: inline-block;
	text-indent: -9999px !important;
	width: 27px;
	height: 30px;
	text-align: left;
}
a.gplus {
	background: url(img/g+.png) no-repeat;
	display: inline-block;
	text-indent: -9999px !important;
	width: 27px;
	height: 30px;
	text-align: left;
}
.sendmail {
	background: #c83a43 no-repeat;
	background-position: 16px 5px;
	width: 150px;
	margin-left: 105px;
}
.developer {
	margin-left: 70px;
        padding: 19px
}
.footer-logo {
	margin-top: 13px;
}
.right-footer {
	display: inline-block;
	vertical-align: top;
	text-align: right;
	width: 766px;
}
.contacts-footer {
	margin-top: 17px;
}
.sendmail {
	border-radius: 3px;
	font-size: 15px;
	color: #fff;
	height: 32px;
	display: inline-block;
	text-align: center;
	line-height: 32px;
	text-decoration: none !important;
}
#navigation {
	background: url(img/navli.png) top #19414b repeat-x;
	padding-bottom: 12px;
}
#navigation > ul {
	width: 970px;
	margin: 0 auto;
	text-align: center;
}
#navigation > ul > li {
	display: inline-block;
	width: 431px;
	text-align: center;
	list-style: none;
	padding-left: 54px;
}
#navigation > ul > li > a {
	font-size: 17px;
	color: #fff;
	font-weight: 300;
	height: 42px;
	display: inline-block;
	line-height: 44px;
	
}
#navigation > ul > li ul li {
	display: inline-block;
	width: 215px;
	text-align: left;
	line-height: 34px;
	list-style: none;
}
#navigation > ul > li ul {
	margin-top: 10px;
	text-align: left;
}
#navigation > ul > li ul li a {
	font-size: 15px;
	color: #fff;
	background: url(img/menu.png) no-repeat;
	padding-left: 42px;
	line-height: 30px;
	display: inline-block;
	text-decoration: line;
}
#navigation > ul > li ul li:nth-child(5) {
	width: 410px;
}
#navigation > ul > li ul li:nth-child(5) ~ li{
    display: none;    
}
#content {
	width: 970px;
	margin: 0 auto;
}
.homepage #content {
	margin-top: 50px;
	margin-bottom: 130px;
}
.item-page {
	font-size: 14px;
	color: #575E68;
	line-height: 20px;
	text-align: justify;
	margin-top: 32px;
}
.item-page.homepage {
	margin: 0px;
}
.item-page.homepage p {
	margin: 0px 0px;
}
.breadcrumb li {
	list-style: none;
	display: inline-block;
	color: #c83a43;
	font-size: 11px;
}
.breadcrumb li a {
	font-size: 11px;
	color: #6f7275;
	text-decoration: underline;
}
.breadcrumb li a:hover{ text-decoration:none;}
.divider {
  margin-left: 2px;
  margin-right: 4px;
  font-size: 11px;
  color: #6f7275;
  text-decoration: none;
}
.divider.icon-location {
	margin: 0px;
}
.content.withleft {
	width: 709px;
	display: inline-block;
	vertical-align: top;
}
.left-content {
	width: 235px;
	display: inline-block;
	vertical-align: top;
	margin-right: 22px;
	margin-top: 33px;
}
.top-content {
	margin-top: 29px;
}
.page-header h1 {
	margin-bottom: 20px;
}
.content.withright {
	display: inline-block;
	vertical-align: top;
	width: 448px;
	margin-right: 66px;
}
.right-content {
	display: inline-block;
	vertical-align: top;
	width: 452px;
}
.accordian h5 {
	color: #474E56;
	font-size: 15px;
	background: url(img/closed.png) right #ebf0f4 no-repeat;
	border: 1px solid #d2d9e6;
	height: 35px;
	width: 450px;
	line-height: 35px;
	cursor: pointer;
	margin-bottom: 2px;
}
.accordian h5.toggle.active {
	color: #25272d;
	font-size: 15px;
	background: url(img/opened.png) right #ebf0f4 no-repeat;
	border: 1px solid #d2d9e6;
	height: 35px;
	width: 450px;
	line-height: 35px;
	cursor: pointer;
}
.toggle-content {
	border-left: 1px solid #d2d9e6;
	width: 403px;
	border-right: 1px solid #d2d9e6;
	border-bottom: 1px solid #d2d9e6;
	padding: 15px 23px;
	margin-top: -2px;
	margin-bottom: 2px;
}
.toggle-content ul li {
	font-size: 14px;
	color: #575E68;
	list-style: none;
	background: url(img/str.png) left center no-repeat;
	padding-left: 25px;
	line-height: 25px;
}
span.develop {
	background: url(img/developer.png) no-repeat;
	width: 48px;
	height: 37px;
	display: inline-block;
	background-position: 5px 8px;
	vertical-align: top;
	margin-right: 0px;
}
span.project {
	background: url(img/project.png) no-repeat;
	width: 48px;
	height: 37px;
	display: inline-block;
	background-position: 5px 8px;
	vertical-align: top;
	margin-right: 0px;
}
span.servis {
	background: url(img/servis.png) no-repeat;
	width: 48px;
	height: 37px;
	display: inline-block;
	background-position: 5px 8px;
	vertical-align: top;
	margin-right: 0px;
}
.item-page ul li {
 font-size: 14px;
  list-style: none;
  background: url(img/str.png) left center no-repeat;
  padding-left: 25px;
  line-height: 19px;
  margin: 10px 20px;
}
.blog ul li {
  font-size: 15px;
  color: #56595d;
  list-style: none;
  background: url(img/str.png) left center no-repeat;
  padding-left: 25px;
  line-height: 19px;
    margin: 10px 20px;
}
.blog .page-header h1 {
  margin-top: 30px;
}
.imgnews {
  width: 240px;
  overflow: hidden;
  vertical-align: top;
  height: 158px;
  float: left;
  margin-right: 15px;
}
.imgnews a img {
  float: left;
  width: auto !important;
  max-width: 240px;
  height: auto !important;
  margin-right: 15px;
}
.detailnews {
  font-size: 12px;
  color: #c83a43;
  display: inline-block;
  font-weight: normal;
  position: absolute;
  bottom: -10px;
  margin: 0px 350px;
}
.pagination {
  margin-top: 30px;
}
.pagination ul li{
  display: inline-block;
  background: none;
  padding: 0px;
  margin: 0px;

    background: #6F7275;
  color: #fff;
  border-radius: 3px;
  margin-right: 4px; cursor:pointer;
}
.pagination ul li.active ,.pagination ul li:hover{
  display: inline-block;
  background: none;
  padding: 0px;
  margin: 0px;

  background: #BB2D36;
  color: #fff;
  border-radius: 3px;
  margin-right: 4px;
}
.pagination ul li a{
  color: #fff;
  text-decoration:none;  font-size: 13px;  padding: 5px;  display: block;
}
.firstnews .newscont {
  border: 0px !important;
}
.newscont {
  position: relative;
  height: 162px;
  border-top: 1px solid #C83A43;
  padding-top: 19px;
  margin-top: 20px;
}
.newscont h2 {
  margin: 0px;
  margin-bottom: 12px;
}
.item-page {
  margin-bottom: 60px;
}
#footer {
  margin-top: 100px;    overflow: hidden;
}
.withmap {
  margin-top: 0px !important;
}
#navigation > ul > li ul li a img{ display:none !important;}
.left-block-top > ul > li > a {
	color: #474E56;
	font-size: 15px;
	background: url(img/str.png) #ebf0f4 no-repeat;
	padding-left: 36px;
	border: 1px solid #d2d9e6;
	line-height: 43px;
	cursor: pointer;
	margin-bottom: 1px;
	display: block;
	text-decoration: none;
	background-position: 16px center;
	height: 43px;
}
.left-block-top > ul > li > a:hover{
	background: url(img/strhover.png) #19414b no-repeat;
	color: #fff;
	background-position: 16px center;
	border: 1px solid #19414b;
}
.left-block-top > ul > li.current > a {
	background: url(img/strhover.png) #c83a43 no-repeat;
	color: #fff;
	background-position: 16px center;
	border: 1px solid #C83A43;
}
.left-block-top > ul > li {
	list-style: none;
}



.left-block-top > .moduletable > ul > li > a {
  color: #474E56;
  font-size: 14px;
  background: url(img/str.png) #ebf0f4 no-repeat;
  padding-left: 36px;
  border: 1px solid #d2d9e6;
  line-height: 14px;
  cursor: pointer;
  margin-bottom: 1px;
  display: block;
  padding-top: 10px;
  padding-bottom: 9px;
  text-decoration: none;
  background-position: 16px 14px;
  vertical-align: top;
}
.left-block-top > .moduletable > ul > li > a:hover{
	background: url(img/strhover.png) #19414b no-repeat;
	color: #fff;
  background-position: 16px 14px;
	border: 1px solid #19414b;
}
.left-block-top > .moduletable > ul > li.current > a {
	background: url(img/strhover.png) #c83a43 no-repeat;
	color: #fff;
  background-position: 16px 14px;
	border: 1px solid #C83A43;
}
.left-block-top > .moduletable > ul > li {
	list-style: none;
}
.left-block-top .moduletable {
  margin-bottom: 53px;
}
.left-content h3 {
  background: url(img/ul.png) #c83a43 no-repeat;
  height: 45px;
  line-height: 45px;
  color: #fff;
  padding-left: 38px;
  background-position: 17px 17px;
  margin-bottom: 1px;  margin-top: 0px;
  font-size: 17px;
}
.hidden {
  display: none !important;
}
.result-title a {
  font-size: 16px;
  color: #c83a43;
  font-weight: 500;
  margin-bottom: 6px;
}
.result-text {
  margin-bottom: 20px;
}
.searchintro {
  margin-bottom: 20px;  margin-top: 20px;
}
#content .search {
  margin-top: 29px;
}
input#search-searchword {
  width: 914px;
  height: 30px;
}
.jg_subcatelem_txt a {
  color: #575E68;
  font-size: 15px;
  text-decoration: none;
  display: inline-block;
  
}
h1.jg-header {
  text-align: left !important;
  margin-top: 29px;
  margin-bottom: 29px;
}
.jg_catdescr {
    color: #575E68;
    font-size: 14px;
    line-height: 20px;
    text-align: justify;
}
.jg_element_cat {
  width: 239px !important;
  display: inline-block !important;
  vertical-align: top !important;
  float:none  !important;
}
.jg_subcatelem_cat, .jg_subcatelem_cat_r{
  width: 239px !important;
  display: inline-block !important;
  vertical-align: top !important;
  float:none  !important;
}
.jg_subcatelem_cat a{
  height: auto !important;
}
.left-block-top > .moduletable > ul > li > a img {
  display: none !important;
}
.ppt {
  display: none !important;
}
div.pp_default .pp_description {
  font-size: 15px!important;
  font-weight: 700;
  line-height: 14px;
  margin: 10px 50px 5px 0!important;
color: #474e56;
}
.blog .page-header a {
	font-size: 18px;
  color: #c83a43;
  font-weight: normal;
  margin: 15px 0px; text-decoration:none;
}
.sendblock {
  background: #fff;
  padding: 20px 20px;
}
.sendblock h3 {
  text-align: center;
  margin-top: 0px;
}
.button.b-close {
  color: #000 !important;
  width: 25px;
  height: 25px;
  line-height: 25px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  cursor:pointer;
  text-align: center;
  color: #000;
  font-style: normal;
  font-size: 24px;
  font-family: Arial,Baskerville,monospace;
}
.pure-control-group.field input {
  width: 300px;font-family: 'Roboto Condensed', sans-serif;	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}
.pure-control-group.field {
  margin-bottom: 12px;
}
.invalid {
  border: 1px solid #DF0000;
}
.sendbutton {
  text-align: center;
}
input#send {
  width: 221px;
  background: url(img/send.png) #c83a43 no-repeat;
  border-radius: 3px;
  font-size: 13px;
  color: #fff;
  height: 32px;
  background-position: 16px 5px;
  display: inline-block;
  text-align: center;
  line-height: 32px;
  text-decoration: none !important;font-family: 'Roboto Condensed', sans-serif;	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
  border: 0px; cursor:pointer;
}
input#send:hover{  background: url(img/send.png) #19414b no-repeat;
  background-position: 16px 5px;}
.send.tnx {
  background: url(img/send.png) #109684 no-repeat !important;
  background-position: 16px 5px !important;
}
textarea.commenttype {
  width: 300px;
  height: 120px;transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;  font-family: 'Roboto Condensed', sans-serif;
  font-size: 13px;
	-webkit-transition: all .25s ease-in-out;  resize: vertical;
}
.b-modal {
  background: none !important;
}
#callmepopup {
  width: 362px;
  height: 197px;box-shadow: 0 0 20px rgba(0,0,0,0.7);
  -moz-box-shadow: 0 0 20px rgba(0,0,0,0.7);
  -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.7);
}
#mailmepopup {
  width: 362px;
  height: 392px;box-shadow: 0 0 20px rgba(0,0,0,0.7);
  -moz-box-shadow: 0 0 20px rgba(0,0,0,0.7);
  -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.7);
}
.popupblock{
  display: none;
}
html.overyhid {
  overflow-x: hidden;
}
#callback input {
  width: 430px;
}
#callback textarea {
  width: 430px;
}
#callback input#send{  width: 221px;}
#callback h3 {
  font-size: 22px;
  color: #c83a43;
  font-weight: normal;
  margin-bottom: 24px;
}
.right-content {
  margin-top: 66px;
}
.homepage #content .right-content {
  margin-top: 0px;
}
.logoerror a {
  color: #25272d;
  font-size: 53px;
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif; text-decoration:none;
}
body.errorpage {
  border-top: 3px solid #c83a43;
}
.logoerror {
  width: 400px;
  margin: 0 auto;
  margin-top: 180px;
  text-align: center;
}
#forhome {
  margin-top: 35px;
  width: 752px;
}
#forhome li a {
  font-size: 13px;
  color: #474E56;
  text-decoration: underline;
}
#forhome li a img {
  border: 1px solid #fff;
}
#forhome li a:hover{ text-decoration:none;}
#forhome li a:hover img {   border: 1px solid #19414b;}
#forhome li {
  list-style: none;
  width: 129px;
  text-align: center;
  display: inline-block;
  vertical-align: top;
  margin-right: 15px;
  margin-bottom: 17px;
}


#forbusiness {
  margin-top: 62px;
  width: 770px;
}
#forbusiness li a {
  font-size: 13px;
  color: #56595d;
  text-decoration: underline;
}
#forbusiness li a img {
  border: 1px solid #fff;
}
#forbusiness li a:hover{ text-decoration:none;}
#forbusiness li a:hover img {   border: 1px solid #19414b;}
#forbusiness li {
  list-style: none;
  width: 129px;
  text-align: center;
  display: inline-block;
  vertical-align: top;
  margin-right: 63px;
  margin-bottom: 17px;
}
.top-content {
  width: 100%;
  overflow: hidden;
}
.title_blue { 
color:#33383E; 
display: block;
font-size: 16px;
margin: 30px 0px 25px;
height: 100px;
padding: 15px 15px 0px 15px;
box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.3);
background: rgb(235, 240, 244) none repeat scroll 0% 0%;
border: 1px solid #F586A9;
border-radius: 5px;
}

hr.style-one {
  border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}

.box-info2 {
        border-top: 4px solid #f15922;
        border-bottom: 2px solid #f15922;
        font-size: 15px;
	margin: 15px 0;
	padding: 10px 20px 10px 0px;
	background: #fccafa;
	border: 2px solid #ddd;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
	padding-left: 40px !important;
	background: #ebf5fa url("images/tools/box_info.png") 0 5px no-repeat;
	border-color: #d2dce1;
}

.box-info {
        border-top: 2px solid #c83a43;
        font-size: 15px;
	margin: 15px 0;
	padding: 10px 20px 10px 0px;
	background: #EBF0F4;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
	padding-left: 40px !important;
}
.cases-list .item {
    float: left;
    height: 191px;
    margin: 24px 24px 0px 0;
    overflow: hidden;
    position: relative;
    width: 307px;
}
.cases-list .item:nth-child(3n) {
    margin-right: 0;
}
.cases-list .btm-line {
    left: 0px;
    width: 284px;
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    padding: 8px;
    position: absolute;
    text-decoration: none;
    text-shadow: 1px 1px 0 #000;
    text-transform: uppercase;
}
.item.last {
    margin-right: 0;
}
.sendmail:hover {
	background: #19414b no-repeat;
	background-position: 16px 5px;
}
.box-info3 {
        font-size: 16px;
	margin: 15px 15px;
	padding: 30px 40px 10px 0px;
	background: #fccafa;
	border: 1px solid #9B9EA2;
	border-radius: 4px;
	box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3);
	padding-left: 40px !important;
	background: #ebf5fa;

}
.telefone {
line-height: 25px;
padding: 15px 0px;
}
.box-info4 {
        border-top: 2px solid #c83a43;
        font-size: 16px;
	margin: 15px 0;
	padding: 20px 20px 25px 0px;
	background: #EBF0F4;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
	padding-left: 40px !important;
}
.abzac p {
    margin-bottom: 16px;
}
.cases-list_2 .item_2 {
    float: left;
    height: 194px;
    margin: 15px 15px 0px 0;
    overflow: hidden;
    position: relative;
    width: 226px;
}
.cases-list_2 .item_2:nth-child(3n) {
    margin-right: 0;
}
.cases-list_2 .btm-line_2 {
    left: 0px;
    width: 226px;
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    bottom: 0;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    padding: 8px;
    position: absolute;
    text-decoration: none;
    text-shadow: 1px 1px 0 #000;
    text-transform: uppercase;
}
.item.last_2 {
    margin-right: 0;
}
    hr {
    height: 1px;
    background-color: #C83A43;
    border: medium none;
    margin: 20px 0px 20px;
    width: 100%;
    }  
.cases-list_3 .item_3 {
    float: left;
    height: 226px;
    margin: 6px 8px 0px 0;
    padding: 0px 0px 10px;
    overflow: hidden;
    position: relative;
    width: 350px;
}
.cases-list_3 .btm-line_3 {
    left: 0px;
    width: 350px;
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    bottom: 3px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    padding: 8px;
    position: absolute;
    text-decoration: none;
    text-shadow: 1px 1px 0 #000;
    text-transform: uppercase;
}
.cases-list_3 .btm-line_price {
    right: 0px;
    bottom: 3px;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
    padding: 8px;
    position: absolute;
    text-decoration: none;
    text-shadow: 1px 1px 0 #000;
    text-transform: uppercase;
}
.cases-list_3 .item_3:nth-child(2n) {
    margin-right: 0;
}
.item.last_3 {
    margin-right: 0;
}

.title_for_picture {
position: relative;
float: left;
margin-right: 20px;
text-align: center;
font-size: 11px;
}

.title_for_picture_center {
position: relative;
text-align: center;
font-size: 11px;
}